"Addresses" = "Adresses";
"First" = "Prénom";
"Middle" = "Second prénom";
"Last" = "Nom de famille";
"Nickname" = "Surnom";
"Organization" = "Entreprise";
"Address" = "Adresse";
"Phone" = "Téléphone";
"Email" = "E-mail";
"HomePage" = "Site Web";
"AIMInstant" = "AIM";
"ICQInstant" = "ICQ";
"JabberInstant" = "Jabber";
"YahooInstant" = "Yahoo";
"MSNInstant" = "MSN";
"Note" = "Notes";

"Import Contacts" = "Importer les contacts";
"Properties" = "Propriétés";
"Name" = "Nom";
"Import" = "Importer";
"Sheet" = "Feuille";
"VCard" = "VCard";
"Link" = "Lien";
"Image" = "Picture";
